<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Day 1</title>
</head>
<body>
    <h1>Hello</h1>

    <script src="day1.js"></script>
    <script src="day1_part2.js"></script>
</body>
</html>